<?xml version="1.0" encoding="UTF-8" ?>
<Dialog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="D:\_Work\SW3\Data\XMLSchema\Dialogs.xsd">
    <start_message_name>msg00</start_message_name>
    <DialogMessage name="msg00">
        <message>Choose wisely..</message>
        <pilot_name>GoblinWizard</pilot_name>
        <sound_name />
        <DialogAnswer name="ans_BACK">
            <answer>BACK</answer>
            <lua_function>OnStationStartGW</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_choose_pilot_to_suck">
            <answer>#L_DR5_ans_choose_pilot_to_suck</answer>
            <lua_function>OnStationStartBKT_pilots</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_perk_to_learn">
            <answer>#L_DR5_ans_perk_to_learn</answer>
            <lua_function>OnStationStartBKT_perks</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>        
        <DialogAnswer name="ans_EXIT">
            <answer>#L_DR5_ans_EXIT</answer>
            <lua_function>DialogR_fin</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
</Dialog>